{
  "name": "lunar-mini",
  "version": "1.1.0",
  "description": "祈福小助手 - 万年历微信小程序",
  "private": true,
  "scripts": {
    "test": "echo \"No tests yet\"",
    "upload": "node ci/upload-ci.cjs",
    "preview": "node ci/preview-ci.cjs"
  },
  "devDependencies": {
    "miniprogram-ci": "^2.0.0"
  }
}
